krb5-strength 0.4

One of the drawbacks of using Automake is that it's a bit trickier to make sure that everything that should be included in the distribution actually is. So 0.3 went out without the kadmind patches that let it actually work.

This version is the same as 0.3, but includes all the right patches and hopefully everything else that should be included.

You can get the latest version from the krb5-strength distribution page.

Posted: 2007-03-29 16:49 — Why no comments?

Last spun 2013-07-01 from thread modified 2013-01-04